On Wednesday, 12 April 2017 19:27:25 CEST mark carter wrote:
> I'm running:
> This is Rakudo version 2017.01 built on MoarVM version 2017.01
> implementing Perl 6.c.
> under Arch.
> 
> When I do
> $perl6 starfield.pl6
> I get:
> Cannot locate native library 'libncursesw.so.5': libncursesw.so.5:
> cannot open shared object file: No such file or directory
> 
> That is because version 6 of the ncurses library is installed, rather
> than 5.

You should be able to install ncurses 5 on arch:

https://aur.archlinux.org/packages/ncurses5-compat-libs/

HTH
-- 
 https://github.com/dod38fr/   -o- http://search.cpan.org/~ddumont/
http://ddumont.wordpress.com/  -o-   irc: dod at irc.debian.org

Reply via email to